{
  "_id": "cFxOrksWpL0zk5gG",
  "name": "Kleine Truhe",
  "type": "container",
  "img": "icons/containers/chest/chest-reinforced-box-brown.webp",
  "effects": [],
  "folder": null,
  "flags": {
    "_sheetTab": "details",
    "babele": {
      "translated": true,
      "hasTranslation": true,
      "originalName": "Barrel"
    },
    "core": {
      "sourceId": "Item.cFxOrksWpL0zk5gG"
    }
  },
  "_stats": {
    "compendiumSource": "Item.cFxOrksWpL0zk5gG",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p>Wer wei&szlig;, was da drin is?</p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 4
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": 0,
      "ss": 8,
      "bp": 0
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": ""
    },
    "worn": {
      "type": "Boolean",
      "label": "Worn",
      "value": false
    },
    "wearable": {
      "type": "Boolean",
      "label": "Wearable",
      "value": false
    },
    "carries": {
      "type": "Number",
      "label": "Carries",
      "value": 2
    },
    "countEnc": {
      "type": "Boolean",
      "label": "Count Enc",
      "value": false
    },
    "damageToItem": {
      "value": null,
      "shield": null
    },
    "equipped": {
      "value": false
    }
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!cFxOrksWpL0zk5gG"
}
